uuid: a1b39d6e-ac3c-4450-81d4-adc7e6c64032
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.slide
  module:
    - text
_core:
  default_config_hash: vVVv4Tmp9ERbC2P6RzXCM3DG_J3bIQBoJ2s_o6KTQgk
id: paragraph.slide.field_text
field_name: field_text
entity_type: paragraph
bundle: slide
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
